@charset "utf-8";
/* CSS Document */

body {font-size:15px; font-family: 'Trebuchet MS', sans-serif;color:#333333;margin-left: 0px;margin-top: 0px;margin-right: 0px;margin-bottom: 0px; background-color:#FFF; background-image:url(../images/bkr_newe.jpg);}
h1 {font-weight:200; color:#231f20; margin-bottom:20px; margin-top:0px; text-transform: none; font-size:23px; font-family: 'Trebuchet MS', sans-serif;}
h2 {font-weight: 900; color:#3176a3; text-transform:none; font-size:16px; font-family: 'Trebuchet MS', sans-serif; text-transform:none;}
h3 {font-weight:900; color:#3176a3; text-transform:none; font-size:14px; font-family: 'Trebuchet MS', sans-serif;}
h4 {font-weight:900; color:#3176a3; text-transform:none; font-size:16px; font-family: 'Trebuchet MS', sans-serif;}
h5 {font-weight: 100; color:#fff; font-size:18px; font-family: 'Trebuchet MS', sans-serif;}
.h1white {font-size:20px; font-weight:200; color:#FFF;}
.content {padding:20px 20px 20px 20px; background-color:#f5f5f5;}
.contentinternal {padding:20px 20px 20px 20px; background-color:#FFF; font-size:13px; font-family: 'Trebuchet MS', sans-serif;color:#333333;}
.leftnav {background-color:whitesmoke; padding:8px; border-bottom:1px solid #EDEDED; }
.leftnavSelect {background-color:#fff; padding:8px;  }
.contenthome {padding:20px 20px 20px 20px; background-color:#fff;}
.contenthome-slider {background-color:#fff;}


.navigation{height:25px; padding:8px 10px 8px 20px; font-size:13px; background-color:#f4f4f4; color:#FFF;}

.navigationBar{padding:0px;background-color:#3a3a3a; color:#FFF;}

.navigationBar a:link, .navigationBar a:visited {display:block;padding:13px 10px 14px 10px; font-size:13px; white-space:nowrap;background-color:#3a3a3a; color:#fff;text-decoration:none;border-top:3px solid #fff;}
.navigationBar a:hover, .navigationBar a:active {display:block; background-color:#3a3a3a;color:#79c5f2; text-decoration:none;border-top:3px solid #79c5f2;}

.navigation1 {padding:13px 10px 14px 10px; font-size:13px; background-color:#3a3a3a; color:#fff;text-decoration:none;border-top:3px solid #3A3A3A;}
.navigation1Selected {padding:13px 10px 14px 10px; background-color:#3a3a3a; color:#79c5f2;text-decoration:none;border-top:3px solid #79c5f2;}

.subnavs1 {padding:0px 0px 0px 0px; margin-top:5px; background-color: #3a3a3a;border:1px solid #E0E1DC;}

.subnavs1 a:link, .subnavs1 a:visited {display:block; width:100%; font-size:13px; color:#fff; background-color:#3a3a3a; font-weight:normal; text-decoration:none; border:0px; border-bottom:1px solid #000; padding:10px 15px;  }
.subnavs1 a:hover, .subnavs1 a:active {display:block; background-color:#79c5f2;border:0px; border-top:1px solid #79c5f2;border-bottom:1px solid #79c5f2;color:#fff; text-decoration:none;  }

.breadcrumbs {font-size:11px;  padding:15px; background-color:#e4e4e4; border-bottom:2px solid #FFF; border-top:2px solid #FFF; color:#a7a9ac;}
.breadcrumbsbottom {font-size:9px; padding:15px 0px 5px 15px; border-bottom:1px solid #d1d2d4;}
.toplinks {font-size:9px; color:#999;}
.toplink {font-size:9px; color:#999; background-color:#e4e4e4; padding:10px;}
.captionsuppsrcase {text-transform:uppercase; font-size:10px;}
.footer {background-color:#83adc8; padding:25px; }
.footerhome {background-color:#898989; padding:25px; }
.footerblock {background-color:#83adc8; color:#fff;}

.footer  a:link {color:#fff; text-decoration:none;}
.footer  a:visited {color:#fff; text-decoration:none}
.footer  a:hover {color:#000; text-decoration:none;}

.footerhome  a:link {color:#fff; text-decoration:none;}
.footerhome  a:visited {color:#fff; text-decoration:none}
.footerhome  a:hover {color:#000; text-decoration:none;}

.box {
 background: #2f76a3;
 color:#FFF;
-webkit-transition-property: background;
 -moz-transition-property: background;
   -o-transition-property: background;
         transition-property: background;
  -webkit-transition-duration: 1s;
      -moz-transition-duration: 1s;
         -o-transition-duration: 1s;
            transition-duration: 1s;
    -webkit-transition-timing-function: linear;
      -moz-transition-timing-function: linear;
        -o-transition-timing-function: linear;
           transition-timing-function: linear;
		   padding:15px 15px 15px 15px;
		   cursor:pointer;
}
.box:hover {
  background: #c6cfd7;
  color:#000;
}

.box1 {
 background: #e4e4e4;
 color:#FFF;
-webkit-transition-property: background;
 -moz-transition-property: background;
   -o-transition-property: background;
         transition-property: background;
  -webkit-transition-duration: 1s;
      -moz-transition-duration: 1s;
         -o-transition-duration: 1s;
            transition-duration: 1s;
    -webkit-transition-timing-function: linear;
      -moz-transition-timing-function: linear;
        -o-transition-timing-function: linear;
           transition-timing-function: linear;
		   padding:5px 5px 5px 5px;
		   cursor:pointer;
		   border-bottom:1px solid #000;
		   border-top:1px solid #000;
		   border-left:1px solid #000;
		   border-right:1px solid #000;
}
.box1:hover {
  background: #2f76a3;
  color:#FFF;
}

.box2 {
 background: #dae1e8;
 color:#000;
-webkit-transition-property: background;
 -moz-transition-property: background;
   -o-transition-property: background;
         transition-property: background;
  -webkit-transition-duration: 1s;
      -moz-transition-duration: 1s;
         -o-transition-duration: 1s;
            transition-duration: 1s;
    -webkit-transition-timing-function: linear;
      -moz-transition-timing-function: linear;
        -o-transition-timing-function: linear;
           transition-timing-function: linear;
		   padding:15px 15px 15px 15px;
		   cursor:pointer;
}
.box2:hover {
  background: #79c5f2;
  color:#FFF;
}

.box3 {
 background: #a7a9ac;
 color:#FFF;
-webkit-transition-property: background;
 -moz-transition-property: background;
   -o-transition-property: background;
         transition-property: background;
  -webkit-transition-duration: 1s;
      -moz-transition-duration: 1s;
         -o-transition-duration: 1s;
            transition-duration: 1s;
    -webkit-transition-timing-function: linear;
      -moz-transition-timing-function: linear;
        -o-transition-timing-function: linear;
           transition-timing-function: linear;
		   padding:15px 15px 15px 15px;
		   cursor:pointer;
}
.box3:hover {
  background: #dae1e8;
  color:#FFF;
}


.h1content {background-color:#747378; color:#FFF;padding:10px; font-size:18px;}
.logo {padding:5px 5px 5px 5px; background-color:#a7a9ac; background-repeat: no-repeat; background-position: center; background-image:url(../images/top-banner.png); }
.logohome {padding:5px 5px 5px 5px; background-color:#2f76a4;}
.banner {padding:0px 10px 10px 10px; background-color:#FFF; background-image:url(../images/home-banner-pic1.jpg);}
.homeblueblock {background-color:#3176a3; padding:20px; color:#FFF;}
.homeboxborder {border:4px solid #FFF;}
#hyprop-logo {float:right; margin-top: -32px;}
#hyprop-slogan {float:left; margin-top: 40px;}

.readmoregreybkr {background-color:#c8c7c6; padding:2px; font-size:10px;}

.toplinks a:link {color:#908e8b; text-decoration:none;}
.toplinks a:visited {color:#908e8b; text-decoration:none}
.toplinks a:hover {color:#000; text-decoration:underline;}

.logo a:link {color:#000; text-decoration:underline;}
.logo a:visited {color:#000; text-decoration:underline}
.logo a:hover {color:#a7a9ac; text-decoration:none;}

.bread a:link {color:#fff; text-decoration:underline;}
.bread a:visited {color:#fff; text-decoration:underline}
.bread a:hover {color:#000; text-decoration:none;}

.breadcrumbsbottom a:link {color:#000; text-decoration:none; background-color:#d1d2d4; padding:8px;}
.breadcrumbsbottom a:visited {color:#fff; text-decoration:none}
.breadcrumbsbottom a:hover {color:#999; text-decoration:underline;}

.breadcrumbs a:link {color:#000; text-decoration:underline;}
.breadcrumbs a:visited {color:#999; text-decoration:underline;}
.breadcrumbs a:hover {color:#2f76a3; text-decoration:underline;}

.content a:link {color:#2f76a3; text-decoration:underline;}
.content a:visited {color:#999; text-decoration:underline;}
.content a:hover {color:#999; text-decoration:underline;}

.contentinternal a:link {color:#2f76a3; text-decoration:underline;}
.contentinternal a:visited {color:#999;text-decoration:underline;}
.contentinternal a:hover {color:#999;text-decoration:underline;}

.infoblock a:link {color:#2f76a3; text-decoration:underline;}
.infoblock a:visited {color:#2f76a3; text-decoration:underline;}
.infoblock a:hover {color:#999; text-decoration:underline;}

.leftnav a:link {color:#000; text-decoration:none; background-color:#d1d2d4; padding:8px;}
.leftnav a:visited {color:#000; text-decoration:none}
.leftnav a:hover {color:#999; text-decoration:underline;}


.backToTop {padding:15px 0px 0px 0px;}
.backToTop a:link,.backToTop a:visited {font-size:9px; color:#000; text-decoration:none; background-color:#d1d2d4; padding:8px;}
.backToTop a:hover {color:#666; text-decoration:underline;}



/*CONTENTBEGIN*/
.homebluestrip { background:#dae1e8; padding:10px; border-bottom:4px solid #fff;}
.homebluelinetop {border-top:3px solid #2f76a3;}
.hometextlrg {font-weight: 900; color:#3176a3; text-transform:none; font-size:16px; font-family: 'Trebuchet MS', sans-serif; text-transform:none;}
.homeborder {border-top:1px solid #dae1e8; border-bottom:1px solid #dae1e8;  border-left:1px solid #dae1e8;  border-right:1px solid #dae1e8;}

.introtext {color:#231f20; font-size:19px;}
.introtext2 {color:#a7a9ac; font-size:18px; font-weight:900}

.tablebluebck {background:#dce2ee; padding:10px;}
.tablegreybck {background:#e7e7e8; padding:10px;}
.tablebluebck2 {background:#dce2ee; padding:10px;}
.textbluelrgbck {color:#231f20; font-size:20px; color:#3a76a3; font-weight:bold;}
.history {color:#231f20; font-size:20px; color:#3a76a3; font-weight:bold; background:#dbe2ee;}
.history2 {background:#eceded;}
.textbluelrgbck2 {color:#231f20; font-size:24px; color:#3a76a3; font-weight:bold;}
.textblacklrgbck {color:#231f20; font-size:22px; color:#4c4c4e; font-weight:bold;}


.bluetext1 {color:#2f76a3; font-size:22px; font-weight:bold;}
.bluetext2 {color:#2f76a3; font-size:30px; font-weight:bold;}
.greytext1 {color:#a7a9ac; font-size:22px; font-weight:bold;}

.thicklineblack {border-bottom:2px solid #000000;}
.thinlineblack {border-bottom:1px solid #000000;}
.thinlineblackright {border-right:1px solid #000000;}
.thinlineblackbotright {border-bottom:1px solid #000000; border-right:1px solid #000000;}

.highmain {color:#4c4c4e; font-size:20px; font-weight:bold;}
.highblue {color:#2f7bc5; font-size:15px; font-weight:bold;}
.highgrey {color:#a7a9bf; font-size:15px; font-weight:bold;}

.bluetext18 {color:#2f76a3; font-size:18px; font-weight:bold;}
.bluetext16 {color:#2f76a3; font-size:16px; font-weight:bold;}
.bluetextmedium {color:#2f76a3; font-size:22px; font-weight:bold;}

.infoblock {background:#dbe2ee; padding:10px; color:#000; font-size:16px;}

.headingbckbluedark {background-color:#2f76a3; border-right:1px dotted #FFF; color: #FFFFFF}
.headingbckbluedarkdot {background-color:#2f76a3; border-right:1px dotted #2c77a4; color: #FFFFFF; border-right:1px dotted #000000;}
.headingbcklight {background-color:#bcc9dc; }

.dotlineleftgrey {border-left:1px dotted #333333;}
.dotlinerightgrey {border-right:1px dotted #333333;}

.solidlineleftgrey {border-left:1px solid #a7a9ac;}
.solidlinerightgrey {border-right:1px solid #a7a9ac;}
.solidlinebottomgrey {border-bottom:1px solid #a7a9ac;}

.kingblueheaderright {background-color:#2f76a3; border-right:1px dotted #FFF;}

.dotlineleft {border-left:1px dotted #000000;}
.dotlinerightblue {border-right:1px dotted #000000; color:#0067a6;}
.dotlinebotrightblue {border-bottom:1px dotted #000000; color:#0067a6; border-right:1px dotted #000000;}
.dotlinetop {border-top:1px dotted #000000;}
.dotlineright {border-right:1px dotted #000000;}
.dotlinebottom {border-bottom:1px dotted #000000;}
.dotlinebottomright {border-bottom:1px dotted #000000; border-right:1px dotted #000000;}
.textblue {color:#0067a6;}
.textblue {color:#3176a3;}


.finthickbot {border-bottom:2px solid #000;}
.finthinbot{border-bottom:1px solid #000;}
.finthickbotdotright {border-bottom:2px solid #000; border-right:1px dotted #000;}
.finbottom {border-bottom:1px solid #000; }
.fintop {border-top:1px solid #000; }
.finright {border-right:1px solid #000; }
.finleft {border-left:1px solid #000; }
.imageline {border-top:2px solid #a7a9ac; border-bottom:2px solid #a7a9ac;  border-left:2px solid #a7a9ac;  border-right:2px solid #a7a9ac; padding:10px;}
.finbottomright {border-bottom:1px solid #000; border-right:1px solid #000;}
.finbottomleft {border-bottom:1px solid #000; border-left:1px solid #000;}
.fintopright {border-top:1px solid #000; border-right:1px solid #000;}
.fintopleft {border-top:1px solid #000; border-left:1px solid #000;}
.textblackmedium {color: #000000; font-size:16px;}
.textbluemedium {color: #3176a3; font-size:16px;}
.blacktext1 {color: #000000; font-size:15}
.blacktext2 {color: #000000; font-size:17; font-weight:bold}
.blacktextimg {color: #000000; font-size:15px; font-weight:bold}

.bck1dottedbottomtopgrey { background:#dae0ea; border-bottom:1px dotted #333333; border-top:1px dotted #333333;}
.bck1grey { background:#dae0ea;}
.bck1dottedleftgrey { background:#dae0ea; border-left:1px dotted #333333;}
.bck1dottedrightgrey { background:#dae0ea; border-right: 1px  #333333 dotted;}
.bck1dottedbottomgrey { background:#dae0ea; border-bottom: 1px  #333333 dotted;}
.tablebck2 { background:#dae0ea;}
.bck1dottedtopgrey { background:#dae0ea; border-top: 1px  #333333 dotted;}
.lightbluebackground {background-color:#d8dfe7; padding:5px; color:#000; font-weight: bold;border-top: 1px  #333333 dotted;border-bottom: 1px  #333333 dotted;}


.boxheadergrey {background-color:#2f76a3; border-right:1px dotted #333333; color: #FFFFFF; border-right:1px dotted #d1d2d4; padding:5px;}
.bluebackground-greyboder{background-color:#d8dfe7; border-top:1px dotted #333333;border-bottom:1px dotted #333333; padding:10px; color:#000; font-weight: bold;}
.bluebackground-greyboderbot{background-color:#d8dfe7; border-bottom:1px dotted #333333; padding:10px; color:#000; font-weight: bold;}

.bluebackground-greybodernopad{background-color:#d8dfe7; border-top:1px dotted #333333;border-bottom:1px dotted #333333;color:#000; font-weight: bold;}
.bluebackground-greyboderbotnopad{background-color:#d8dfe7; border-bottom:1px dotted #333333; color:#000; font-weight: bold;}

.bck1dottedbottomright { background:#dae0ea; border-bottom:1px dotted #000000; border-right:1px dotted #000000;}
.bck1dottedbottomleft { background:#dae0ea; border-bottom:1px dotted #000000; border-left:1px dotted #000000;}
.bck1dottedbottomleftright { background:#dae0ea; border-bottom:1px dotted #000000; border-left:1px dotted #000000;border:1px dotted #000000;}
.boxheaderblue {background-color:#2f76a3; border-right:1px dotted #2c77a4; color: #FFFFFF; border-right:1px dotted #000000; padding:5px;}


.boxheaderturq {background-color:#5998a1; border-right:1px dotted #2c77a4; color: #FFFFFF; border-right:1px dotted #000000; padding:5px;}
.boxheaderbrownn {background-color:#4c4d4f; border-right:1px dotted #2c77a4; color: #FFFFFF; border-right:1px dotted #000000; padding:5px;}


.boxheadernavy {background-color:#688fb5; border-right:1px dotted #2c77a4; color: #FFFFFF; border-right:1px dotted #000000; padding:5px;}
.boxheaderbrown {background-color:#231f20; color: #FFFFFF; padding:10px; margin-bottom: 0px;}
.boxheaderblacknopad {background-color:#231f20; color: #FFFFFF; padding:5px;}
.box-blue {background-color:#2f76a3; color: #FFFFFF; padding:5px;}
.bck1dottedbottomright { background:#dae0ea; border-bottom:1px dotted #000000; border-right:1px dotted #000000;}
.bck1dottedbottomleft { background:#dae0ea; border-bottom:1px dotted #000000; border-left:1px dotted #000000;}
.boxheaderblue {background-color:#2f76a3; border-right:1px dotted #2c77a4; color: #FFFFFF; border-right:1px dotted #000000; padding:5px;}
.floatright {float:right; padding-left:15px; padding-bottom:10px;}
.floatleft {float:left; padding-right:15px; padding-bottom:10px;}
/*END CONTENT*/




/*FINANCIALS*/

.capitalblue { background-color:#dbe2ee;}
.capitalbluebottomleftdot { background-color:#006699;}
.capitalgrey { background-color:#eceded;}
.capitalgreydotblock { background-color:#eceded; border-bottom:1px dotted #000; border-right:1px dotted #000;  border-left:1px dotted #000;  border-top:1px dotted #000;}
.capitalgreydotnotopblock { background-color:#eceded; border-bottom:1px dotted #000; border-right:1px dotted #000;  border-left:1px dotted #000;}

.capitalgreydotbottom { background-color:#eceded; border-bottom:1px dotted #000;}

.capitalgreydotbottomright { background-color:#eceded; border-bottom:1px dotted #000;  border-right:1px dotted #000;}
.capitalgreydotbottomrighttop { background-color:#eceded; border-bottom:1px dotted #000;  border-right:1px dotted #000;   border-top:1px dotted #000;}

.capitalgreydotright {border-right:1px dotted #000;}




.finrowleft {border-left:1px solid #000; border-top:1px solid #000; border-bottom:1px solid #000;}
.finrowright {border-right:1px solid #000; border-top:1px solid #000; border-bottom:1px solid #000;}
.finrow {border-top:1px solid #000; border-bottom:1px solid #000;} 
.notesbackground {background-color:#d8dfe7; padding:10px; color:#000; font-weight: bold;}
.smalltext {font-size:9px;}
.textgrey {color:#8f8c8a;}
.textblack {color:#000; font-size:15px;}

.reportToolLink:link, .reportToolLink:visited {
background-color:transparent;color: #fff;
}
.reportToolLink:hover, .reportToolLink:active{
background-color:#3B8DE2;color: #E31921;
}

.captiontable {font-size:11px}
.fincolumnleftbottop{background-color:#d8dfe7; border-left:1px solid #2c77a4;border-top:1px solid #2c77a4;border-bottom:1px solid #2c77a4;}
.texthighlights {font-size:20px; font-weight:200; color:#8f8c8a; text-transform:uppercase; margin-bottom:30px;}

.finthickbot {border-bottom:2px solid #000;}
.finthinbot{border-bottom:1px solid #000;}

.finbottom {border-bottom:1px solid #000; }
.fintop {border-top:1px solid #000; }
.finright {border-right:1px solid #000; }
.finleft {border-left:1px solid #000; }
.finbottomwhiteline {border-bottom:2px solid #FFFFFF; }
.finbottomright {border-bottom:1px solid #000; border-right:1px solid #000;}
.finbottomleft {border-bottom:1px solid #000; border-left:1px solid #000;}
.fintopright {border-top:1px solid #000; border-right:1px solid #000;}
.fintopleft {border-top:1px solid #000; border-left:1px solid #000;}
.textbluegauteng {color:#3176a3; font-size:16px;}
.textblue {color:#3176a3;}
.textbrown {color:#4c4d4f;}
.textturq {color:#5998a1;}
.noteh2 {color:#3176a3; font-size:14px; font-family: 'Trebuchet MS', sans-serif;}


.textbluesmall {color:#3176a3;}
.fin-tbl tr:hover {background:#e5e5e5;}
 tr.no-hover:hover {background-color:#FFFFFF}
.fin-tbl {width:100%; margin:0 0 0 0; padding:0 0px;}

.fin-tbl h4 { color:#7991ca; font-weight:bold; margin:0; font-size:0.90em;}
.fin-tbl h5 { margin:0; padding:0;}
.fin-tbl tr td {vertical-align:bottom; padding:3px 3px 3px 3px;}
.fin-tbl th { padding:2px 5px 3px 3px; color:#3176a3!important; background:#dcddde; vertical-align:bottom;  }
.fin-tbl th.highlight { background:#bac9e7!important; }
.fin-tbl th b {color:#3176a3!important;}


.fin-txt tr:hover {background:#e5e5e5;}
 tr.no-hover:hover {background-color:#FFFFFF}
.fin-txt {width:100%; margin:0 0 0 0; padding:0 0px;}

.fin-txt h4 { color:#7991ca; font-weight:bold; margin:0; font-size:0.90em;}
.fin-txt h5 { margin:0; padding:0;}
.fin-txt  tr td {padding:3px 3px 3px 3px;}
.fin-txt  th { padding:2px 5px 3px 3px; color:#3176a3!important; background:#dcddde;}
.fin-txt  th.highlight { background:#bac9e7!important; }
.fin-txt   th b {color:#3176a3!important;}



.fin-content tr:hover {background:#e5e5e5;}
 tr.no-hover:hover {background-color:#FFFFFF}
.fin-content {margin:0 0 0 0; padding:0 0px;}
.fin-content h3 { color:#336ab3; font-weight:bold; margin:0; font-size:1.1em;}
.fin-content h2 { font-size:18px; color:#0033a0; margin:0; padding:0;}
.fin-content h4 { color:#7991ca; font-weight:bold; margin:0; font-size:0.90em;}
.fin-content h5 { margin:0; padding:0;}
.fin-content tr td {vertical-align:bottom; padding:3px 3px 3px 3px;}
.fin-content th { padding:2px 5px 3px 3px; color:#3176a3!important; background:#dcddde; vertical-align:bottom;  }
.fin-content th.highlight { background:#bac9e7!important; }
.fin-content th b {color:#3176a3!important;}

.segcolumn { background-color:#dcddde}	
.segcolumnbluetxt { background-color:#dcddde; color:#3176a3;}
.segcolumnblacktxt { background-color:#dcddde; color:#333333;}
.segcolumnblackxtthickline { background-color:#dcddde; color:#333333; border-bottom: 2px  #000000 solid;}
.segcolumnbluetxtthickline { background-color:#dcddde; color:#3176a3; border-bottom: 2px #000000 solid;}


.spacer {line-height:3px; height:3px;}
.footertxt {font-size:0.85em; font-style:italic;}

.fincolumnthicklineblack {background-color:#eceded; border-bottom:2px solid #000000;}
.fincolumn {background-color:#eceded;}


.modelbrownarrow{background-color:#4c4d4f; color:#FFFFFF; font-size:14px; padding:5px;}
.modelbluearrow {background-color:#2c77a4; color:#FFFFFF; font-size:14px; padding:5px;}
.modelbrown {background-color:#d1dae8; padding:5px;}
.modelblue {background-color:#dcddde; padding:5px;}

/*END FINANCIALS*/

@media print {


}
